@media screen and (max-width: 768px) {
  .box h3 {
    font-size: 0.5rem;
    margin-bottom: 0.52rem;
  }
  .staff-flex {
    display: flex;
    justify-content: space-between;
  }
  .staff-item {
    width: 3.31rem;
    margin-right: unset;
    margin-bottom: 0.22rem;
  }

  .staff-item img {
    width: 100%;
    height: auto;
  }
  /* 员工嘉奖垂直排列 */
  .staff-swiper-container .swiper-slide {
    display: flex;
    flex-direction: column;
    margin-right: 0;
    gap: 0.4rem;
  }
  .staff-swiper-container .swiper-slide .img-box {
    width: 100%;
  }
  .staff-swiper-container .swiper-slide img {
    width: 100%;
    height: auto;
  }

  .staff-swiper-container .swiper-pagination {
    margin-top: 0.6rem;
  }
  .staff-swiper-container .swiper-pagination-bullet {
    margin-right: 0.12rem !important;
  }
  .staff-swiper-container .swiper-wrapper {
    display: flex;
    flex-direction: row;
  }
  .staff-swiper-container .swiper-pagination-bullet {
    width: 0.15rem;
    height: 0.15rem;
  }

   .care-swiper-container .swiper-wrapper {
        flex-direction: column;
    }
    .care-swiper-container .swiper-slide {
        width: 100%;
        margin-right: 0;
    
    }
  
}
